.bbcode_container {
    margin: 0;
    padding: 6px;
    border: 1px inset;
    text-align: left;
    overflow: scroll;
    direction: ltr;
    background: #f2f6f8 none repeat-x;
    font-size: 12px;
  }
  
.dropdownmenu {
	background-color: #f1eddf;
	display: flex;
	position: sticky;
	margin:0 auto;
	width: 100%;
	justify-content: space-around;
	top:0;
	}
    
.dropdownmenu ul {
	display: none;
	}

.dropdownmenu,
.dropdownmenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
.dropdownmenu a {
	display: block;
	min-width: 150px;
	height: 65px;
	line-height: 65px;
	color: #000000;
	background-color: #f1eddf;
 	text-align: center;
 	text-decoration: none;
	padding: 3px 10px;
	transition: all 0.65s;
	}
	
.dropdownmenu > li > a {
	font-size: 24px;
        font-weight: 700;
        border-left: 2px solid #fff;
	}

.dropdownmenu,
.dropdownmenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}

        
.dropdownmenu > li a:hover {
	background-color: #ebe3cc;
	}
	
.dropdownmenu li {
	letter-spacing: 2.2px;
	font-weight: 700;
	}
	
.dropdownmenu li:hover ul {
	display: block;
	position: absolute; 
	top: 41px
	left: 0px
	z-index: 100;
	}
	
.dropdownmenu ul a:hover{
	background-color: #ebe3cc;
	}
  
          
  #backgroundcouleur {
      background: #f9f7f1;
      }
      
      
      
      
      
  .footer-basic {
    padding:40px 0;
    background-color:#282d32;;
    color:#f0f9ff;
  }
  
  .footer-basic ul {
    padding:0;
    list-style:none;
    text-align:center;
    font-size:18px;
    line-height:1.6;
    margin-bottom:0;
  }
  
  .footer-basic li {
    padding:0 10px;
  }
  
  .footer-basic ul a {
    color:inherit;
    text-decoration:none;
    opacity:0.8;
  }
  
  .footer-basic ul a:hover {
    opacity:1;
  }
  
  .footer-basic .social {
    text-align:center;
    padding-bottom:25px;
  }
  
  .footer-basic .social > a {
    font-size:24px;
    width:30px;
    height:30px;
    line-height:40px;
    display:inline-block;
    text-align:center;
    border-radius:50%;
    border:1px solid #ccc;
    margin:0 18px;
    color:inherit;
    opacity:0.75;
  }
  
  .footer-basic .social > a:hover {
    opacity:0.9;
  }
  
  .footer-basic .copyright {
    margin-top:15px;
    text-align:center;
    font-size:13px;
    color:#aaa;
    margin-bottom:0;
  }
   
   
  hr {
      border: none;
      border-top: 3px double #333;
      color: #333;
      overflow: visible;
      text-align: center;
      height: 5px;
  }
   
  .titrestyle {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 25px;
  letter-spacing: 2px;
  word-spacing: 2px;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  text-transform: capitalize;
  text-align: center;
  }
   
  .contenupage {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 20px;
  letter-spacing: 0px;
  word-spacing: 2px;
  color: #000000;
  font-weight: normal;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  margin-right: 10px;
  margin-left: 10px;
  }
  
  
  
  
  .titre {
      font-family: 'Playfair Display', serif;
      font-weight: 900;
      font-size: 80px;
      text-transform: uppercase;
      display: inline-block;
      line-height: 72px;
      text-align: center;
      margin-bottom: 20px;
  
  }
  
  .head{
      text-align: center;
      position: relative;
  
  
  }
  
  .headerobjectswrapper{
  }
  
  .subhead{
      text-transform: uppercase;
      border-bottom: 2px solid #2f2f2f;
      border-top: 2px solid #2f2f2f;
      padding: 12px 0 12px 0;
  
}
.weatherforcastbox{
    position: relative;
    width: 30%;
    left: 10px;
    border: 3px double #2f2f2f;
    padding: 10px 15px 10px 15px;
    line-height: 20px;
    display: inline-block;
    margin: 0 1px 20px -10px;
}
  .content{
      font-size: 0;
      line-height: 0;
      word-spacing: -.31em;
      display: inline-block;
      text-align: justify;
      margin: 30px 2% 0 2%;
  
  
  }
  
  .collumns{
  
  }
  
  
  .collumn{
      font-size: 14px;
      line-height: 20px;
      width: 60%;
      display: inline-block;
      padding: 0 1% 0 1%;
      vertical-align: top;
      margin-bottom: 50px;
      transition: all .7s;
  }  

  .collumn_2{
    font-size: 14px;
    line-height: 20px;
    width: 30%;
    display: inline-block;
    padding: 0 1% 0 1%;
    vertical-align: top;
    margin-bottom: 50px;
    transition: all .7s;
}  
     
  
  .collumn + .collumn { 
    border-left: 1px solid #2f2f2f;
  }
  .collumn .headline{
      text-align: center;
      line-height: normal;
      font-family: 'Playfair Display', serif;
      display: block;
      margin: 0 auto;
  
  
  }
  .collumn .headline.hl1{
      font-weight: 700;
      font-size: 30px;
      text-transform: uppercase;
      padding: 10px 0 10px 0;
  
  }
  
  .collumn .headline.hl2{
      font-weight: 400;
      font-style: italic;
      font-size: 24px;
      box-sizing: border-box;
      padding: 10px 0 10px 0;
  }
  
  .collumn .headline.hl2:before{
      border-top: 1px solid #2f2f2f;
      content: '';
      width: 100px;
      height: 7px;
      display: block;
      margin: 0 auto;
  }
  .collumn .headline.hl2:after{
      border-bottom: 1px solid #2f2f2f;
      content: '';
      width: 100px;
      height: 13px;
      display: block;
      margin: 0 auto;
  
  }
  
  .collumn .headline.hl3{
      font-weight: 400;
      font-style: italic;
      font-size: 36px;
      box-sizing: border-box;
      padding: 10px 0 10px 0;
  }
  .collumn .headline.hl4{
      font-weight: 700;
      font-size: 17px;
      box-sizing: border-box;
      padding: 10px 0 10px 0;
  }
  .collumn .headline.hl4:before{
      border-top: 1px solid #2f2f2f;
      content: '';
      width: 100px;
      height: 7px;
      display: block;
      margin: 0 auto;
  }
  .collumn .headline.hl4:after{
      border-bottom: 1px solid #2f2f2f;
      content: '';
      width: 100px;
      height: 10px;
      display: block;
      margin: 0 auto;
  
  }
  
  .collumn .headline.hl5{
      font-weight: 400;
      font-size: 42px;
      text-transform: uppercase;
      font-style: italic;
      box-sizing: border-box;
      padding: 10px 0 10px 0;
  }
  .collumn .headline.hl6{
      font-weight: 400;
      font-size: 18px;
      box-sizing: border-box;
      padding: 10px 0 10px 0;
  }
  .collumn .headline.hl6:before{
      border-top: 1px solid #2f2f2f;
      content: '';
      width: 100px;
      height: 7px;
      display: block;
      margin: 0 auto;
  }
  .collumn .headline.hl6:after{
      border-bottom: 1px solid #2f2f2f;
      content: '';
      width: 100px;
      height: 10px;
      display: block;
      margin: 0 auto;
  
  }
  .collumn .headline.hl7{
      font-weight: 700;
      font-size: 12px;
      box-sizing: border-box;
      display: block;
      padding: 10px 0 10px 0;
  }
  .collumn .headline.hl8{
      font-weight: 700;
      font-size: 12px;
      box-sizing: border-box;
      padding: 10px 0 10px 0;
  }
  .collumn .headline.hl9{
      font-weight: 700;
      font-size: 12px;
      box-sizing: border-box;
      padding: 10px 0 10px 0;
  }
  .collumn .headline.hl10{
      font-weight: 700;
      font-size: 12px;
      box-sizing: border-box;
      padding: 10px 0 10px 0;
  }
  .collumn .citation{
      font-family: 'Playfair Display', serif;
      font-size: 36px;
      line-height: 44px;
      /*font-style: italic;*/
      text-align: center;
      font-weight: 400;
      display: block;
      margin: 40px 0 40px 0;
      font-feature-settings: "liga", "dlig";
  
  }
  .collumn .citation:before{
      border-top: 1px solid #2f2f2f;
      content: '';
      width: 100px;
      height: 16px;
      display: block;
      margin: 0 auto;
  }
  .collumn .citation:after{
      border-bottom: 1px solid #2f2f2f;
      content: '';
      width: 100px;
      height: 16px;
      display: block;
      margin: 0 auto;
  }
  .collumn .figure {
        margin: 0 0 20px;
  }
  .collumn .figcaption{
      font-style: italic;
      font-size: 12px;
  }
  .media {
      -webkit-filter: sepia(80%) contrast(1) opacity(0.8);
      filter: sepia(80%) grayscale(1) contrast(1) opacity(0.8);
      mix-blend-mode: multiply;
      width: 100%;
  }
  /*________________________________________________________________________________________________________________________________*/
  /*MEDIAQUERIES*/
  @media only all and (max-width: 1300px) {
      .weatherforcastbox{
          display: none;
      }
  
  }
  @media only all and (max-width: 1200px) {
      .collumn{
          width: 31%;
      }
  
  }
      @media only all and (max-width: 900px) {
      .collumn{
          width: 47%;
      }
  
  }
  @media only all and (max-width: 600px) {
      .collumn{
          width: 100%;
      }
      .collumn + .collumn {
                  border-left: none;
            border-bottom: 1px solid #2f2f2f;
      }
  